» Ubuntu » Packages » utopic » libdevel » libcanberra-pulse
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libcanberra  ]

Package: libcanberra-pulse (0.30-2ubuntu1)

Links for libcanberra-pulse

Screenshot

Ubuntu Resources:

Download Source Package libcanberra:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Debian GNOME Maintainers (Mail Archive)
  • Jeremy Bicha
  • Josselin Mouette
  • Laurent Bigonville
  • Sjoerd Simons

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PulseAudio backend for libcanberra

Other Packages Related to libcanberra-pulse

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.3.4) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libcanberra0 (= 0.30-2ubuntu1)
    simple abstract interface for playing event sounds
  • dep: libpulse0 (>= 1:0.99.1)
    PulseAudio client libraries
  • dep: pulseaudio
    PulseAudio sound server

Download libcanberra-pulse

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 10.9 kB72.0 kB [list of files]
i386 10.5 kB71.0 kB [list of files]